/* Screensize xs: */
/* General settings */
html {
   height: 100%;
   width: 100%;
   margin: 0px;
   padding: 0px;
   overflow: auto;
}
body {
   margin: 0px;
   padding: 0px;
   height: 100%;
   width: 100%;
   font-size: 62.5%;
   font-weight: normal;
   font-family: Arial, Verdana, Helvetica, sans-serif;
   overflow: hidden;
}
#loadingOverlayPageContainer {    
	background:  #fff;
	top: 0;    
	left: 0;    
	position: absolute;    
	height: 100%;    
	width: 100%;    
	z-index: 1001;    
	display: block;
} 
#loadingOverlayContainer{
	top: 50%;
	left: 50%;
	position: relative;
	font-size: 1.4em;
	color: #999;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#borderContainer {
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    width: 100%;
    height: 100%;
    max-width: 987px;
    border: 1px solid #9c9c9c;
    box-shadow: 8px 6px 0.8em #777;
    overflow: hidden;
	background-color: white;
}
#NoScriptHint {
     font-size: 1.6em;
     font-weight: bold;
     padding: 6px;
     position: relative;
     top: 45%;
	 text-align: center;
	 z-index: 1002;
	 color: #999;
}

/* title panes area */
#headerPaneLogo{
	height: 0px;	
	background-color: white;
}
#headerPane{
	height: 0px;
}

/* left pane area */
#leftPane{
	width: 0px;
	overflow: hidden;
}

/* bottom pane area */
#bottomPane{
	height: 0px;
	margin: 0px;
}

/* ----------------------------------------------------------------------------------------------- */
/* map pane area */
#mapPane
{
  padding: 0px;
  border: solid #9c9c9c;
  border-width: 1px 1px 1px 1px;
  min-height: 200px;
  overflow: auto;
}
#map {
   height: 100%;
   width: 100%;
   margin: 0px;
   padding: 0px;
   overflow: hidden;
   z-index: 40;
}
.arrow {
     border: 12px solid transparent;
     height: 0px;
     /* left: 36px; */
     left: -24px!important;
     position: absolute;
     /* top: 208px; */
     top: 20px;
     width: 0px;
     z-index: 1000;
     border-right: 12px solid #298d29;
     opacity: 0.9;
}

.customCellButtons {
     background-color: #298d29;
     background-position: 50% 50%;
     background-repeat: no-repeat;
     background-size: cover;
     display: table;
     height: 32px;
     width: 32px;
     margin: 0px 0px 4px 2px;
     z-index: 51;
     color: #fff;
     text-align: center;
     font-size: 2.4em;
     font-weight: bold;
     border: 1px solid #6c6c6c;
     border-radius: 4px;
}
.customCellButtons:hover {
    box-shadow: 0px 0px 10px #fff;
}

.disabled {
     background-color: #ccc;
}

.customRow {
     display: table-row;
}

#mainToolBar {
     left: 4px;
     position: absolute;
     top: 4px;
     z-index: 1000;
}

#secondToolBar {
     left: 4px;
     position: absolute;
     top: 200px;
     z-index: 1000;
}

#toggleLayers {
     background-image: url("img/toggleLayers.png");
}

#toggleBaseMap {
     background-image: url("img/changeBasemap.png");
}

#zoomIn {
     border-radius: 6px 6px 0px 0px;
     border: 1px solid #6c6c6c;
     height: 28px;
     margin: 0px 0px 2px 2px;
     opacity: 1;
}

#initialExtent {
     background-image: url("img/zoomToBayern.png");
     border: 1px solid #6c6c6c;
     border-radius: 0px;
     height: 30px;
     margin: 0px 0px 2px 2px;
     opacity: 1;
}

#zoomOut {
     border-radius: 0px 0px 6px 6px;
     border: 1px solid #6c6c6c;
     height: 28px;
}

#fullSize {
     background-image: url("img/goToFullScreen.png");
     margin: 4px 2px 0px;
}

#toggleLegend {
     background-image: url("img/toggleLegend.png");
}

#toggleTimeSlider {
	display: none!important;
     background-image: url("img/toggleTimeSlide.png");
}

.tundra .dijitToggleButton {
    background: #eee;
    margin-right: 0px;
    margin-bottom: 2px;
}
.tundra .dijitToggleButtonChecked{

  background: url("img/background_header_verlauf_gruen_schwarz.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.tundra .dijitToggleButtonChecked .dijitButtonNode{

  background: url("img/background_header_verlauf_gruen_schwarz.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.tundra .dijitToggleButton .dijitButtonNode {
     border: none;
}
.tundra .dijitToggleButtonHover .dijitButtonText {
     color: #000;
}
.tundra .dijitButtonNode {
    border-radius: 4px;
    padding: 4px;
}
.toggleBeetleOn {
  
  border: 1px solid #6c6c6c;
  display: block;
  position: relative;
  font-size: 1.3em; 
  font-weight: bold;
  color: #fff;
  border-radius: 4px 0px 0px 4px;
  
}
.toggleBeetleOff {
  
  border: 1px solid #6c6c6c;
  display: block;
  position: relative;
  font-size: 1.3em;
  font-weight: bold;
  border-radius: 4px 0px 0px 4px;
  color: #6c6c6c;
}
.toggleBeetleOn:hover {
       box-shadow: 0px 0px 10px #fff;
}
.toggleBeetleOff:hover {
       box-shadow: 0px 0px 10px #fff;
}

#copyRight{
	font-size: 1em;
	right: 12px;
	bottom: 2px;
	position: absolute;
	text-align:right;
	z-index: 98;
}
.copyRightText {
  color: white; /*#338233;*/
  /*text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);*/
      text-shadow:  1px  1px 1px #777,
                  1px -1px 1px #777,
                 -1px  1px 1px #777,
                 -1px -1px 1px #777;
  /*text-shadow: 4px 0px 2px rgba(255, 255, 255, 1);*/
}
.copyRightTextAerial {
  color: #fff;
}

#dataDateInfo{
	display: none;
	position: absolute;
	bottom: 20px;
	left: 0;
    right: 0;
    width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding: 5px 10px 5px 10px;
    border-radius: 4px;
	z-index: 98;
	box-shadow: 0px 0px 0.75em #777;
	background-color: rgba(245,245,245,0.7);
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;
}

.dijitTooltipContainer{
	left: 0;
    right: 0;
    max-width: 400px;
	margin-right: auto;
	margin-left: auto;
}

#timeHeader {
     border-radius: 4px 4px 0px 0px;
     background-image: url("img/background_header_verlauf_gruen_schwarz.png");
     background-position: 50% 50%;
     background-repeat: no-repeat;
     background-size: cover;
     color: #fff;
     font-family: inherit;
     font-size: 0.8em;
     font-weight: bold;
     text-align: center;
     padding: 5px;
}

.esriTimeSlider {
  display: block;
}
.esriTimeSlider .tsTicks {
    height: 4px;
}
.esriTimeSlider .ts {
    margin: -5px 10px 2px 10px;
    padding: 0px;
}

#legendContainer {display: none;}
/* not used right now: legend on map: #legendContainer,#legendTitle,#legend */

.LocateButton .zoomLocateButton {
  margin: 8px 0px 0px 2px;
  width: 28px;
  height: 28px;
  background-color: #298d29;
  border-radius: 4px;
  border: 1px solid #6c6c6c;
}

.LocateButton .zoomLocateButton:hover {
  background-color: #298d29;
  box-shadow: 0px 0px 0.5em #fff;
       
}
.esriAttribution {
  display: none;
}

#loadingLyr {
     left: 50%;
     margin: -30px 0px 0px -30px;
     opacity: 0.8;
     position: absolute;
     top: 50%;
     z-index: 1000;
}
#mapLoading { 
    position: absolute;
    height: 100%;    
    width: 100%;    
    z-index: 999;    
    display: block; 
    /* background:  #fff; */
    opacity: 0.7;
}
.loadingMessageMap 
{    
  font-size: 1.4em;
  font-weight: normal;
  font-family: sans-serif,Arial, Verdana, Helvetica;  
  color: #2C3539;
  text-align: center;
  margin-top: 50%;
}

#baseLayerContainer {
     background-color: #298d29;
     border-radius: 4px;
     box-shadow: 0px 0px 0.75em #777;
     color: #fff;
     display: block;
     font-size: 1.3em;
     left: 52px;
     opacity: 1;
     padding: 4px;
     position: absolute;
     top: 184px;
     z-index: 1000;
}
.baseLayerInvisible {
  font-style: italic;
}

#layerContainer {
     display: block;
     position: absolute;
     right: 0px;
     top: 2px;
     z-index: 1000;
}

#chartBox {
     display: none;
     z-index: 100;
}

.dijitDialog{
	border-radius: 6px 6px 0 0; 
	color: #000;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4); 
}
#chartNoData{
	display: none;
    text-align: center;
	z-index: 101;
    font-size: 1.6em;
	color: #999;
	position: relative;
	top: 50%;
}
#chartNode {
    background-color: #ffffff;
    position: relative;
    z-index: 100;
}
#chartInfobutton{ 
	position: relative;
	float: right;
	clear: left;
	right: 10px;
	z-index: 101;
	font-size: 1.1em;
} 

#chartInfoText{
	background-color: #ffffff;
	position: absolute; 
	/*top: 30%; */
	/*margin-right: 25%; */
	top: 30px;
	right: 10px;
	width: 80%;
	padding: 15px;
	text-align: left;
	z-index: 1050;
	display: inline;
	font-family: inherit;
    font-size: small;
	line-height: 1.5;
	display: none;
	border: 1px solid #9c9c9c;
	border-radius: 4px;
}
#read_more{
	display: inline;
	text-decoration: underline;
	color: #338233;
}
#more_text{
	display: none;
}

#yearPickerContainer {
    display: inline-block;
    border-radius: 4px;
    position: absolute;
    z-index: 51;
    right: 8px;
    top: 2px;
}

#yearPicker {
     border-radius: 4px;
     color: #ffffff;
     font-family: inherit;
     font-size: inherit;
     position: relative;
     z-index: 100;
}

#bottomPanel{
	display: none;
}

.tundra .dijitDialogTitleBar {
     background-image: url("img/background_header_verlauf_gruen_schwarz.png");
     background-position: left center;
     background-repeat: no-repeat;
     background-size: cover;
     border: 0px none;
     color: #ffffff;
     padding: 6px;
	 font-size: 1.3em;
}
#legendNode{
	font-size: 1.1em;
}

.tundra .dijitDialogUnderlay {
     background-color: #000;
}

#hrXAxisSliderContainer {
     margin-bottom: 10px;
     margin-left: 84px;
     margin-right: 28px;
     position: relative;
}

#hrXAxisSliderRule {
     height: 8px;
     margin: 0px;
}

/* hide maximize button */
.esriPopup .titleButton.maximize
 {
  display: none;
 }
.tundra .esriLegendLayerLabel {
  font-weight: bold;
}
.tundra .esriPopup .esriPopupWrapper {
     border-radius: 4px;
     box-shadow: 0px 0px 0.75em #777;
}

.tundra .esriPopup .titlePane {
     background-color: #298d29;
     color: #fff;
     font-weight: bold;
     padding: 0px 2px 2px 8px;
}

.tundra .dijitSelect .dijitButtonContents, .tundra .dijitSelect, .tundra .dijitTextBox .dijitValidationTextBox {
     background: none repeat scroll 0% 0% #298d29;
     border-radius: 4px 0px 0px 4px;
     padding: 2px;
}
.tundra .dijitMenuItem td{
	font-size:1.2em;
}
.tundra .dijitDownArrowButton {
     border-radius: 0px 4px 4px 0px;
}
.tundra .dijitAccordionTitle
{
  background-image: url("img/background_header_verlauf_gruen_schwarz.png");
       color: #fff;
     font-weight: bold;
}

#chartNode span b{
	padding: 10px;
}

.esriPopup .titleButton.prev {
	right: 34px;
}
.esriPopup .titleButton.next {
	right: 20px;
}

#Monitoringstandorte_lbl_layer text{
	text-shadow: 0px 0px 3px rgb(215,215,215), 0px 0px 1px rgb(225,225,225);
}

/* Screensize xs AND wide: */
@media (max-height:440px){ 
	#secondToolBar{
		top: 146px;
	}
	#baseLayerContainer{
		top: 131px;
	}
}
